GCLOUD_DEPLOYMENT-MANAGER_OPERATIONS_DESCRIBE(1)

NAME

gcloud deployment-manager operations describe - provide information about an operation

SYNOPSIS

gcloud deployment-manager operations describe OPERATION_NAME [GLOBAL-FLAG ...]

DESCRIPTION
This command prints out all available details about an operation.

POSITIONAL ARGUMENTS
OPERATION_NAME
    Operation name.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To display information about an operation, run:
    $ gcloud deployment-manager operations describe operation-name